
BODY {
	MARGIN: 0px
}
A:visited {
	COLOR: #383f4a
}
A.menu {
	FONT-SIZE: 8pt; COLOR: #cacaca; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #ffffff
}
A.menu:hover {
	TEXT-DECORATION: underline
}
A.menu:visited {
	COLOR: #cacaca
}
A.menu_Level0 {
	FONT-SIZE: 9pt; COLOR: #cacaca; TEXT-DECORATION: none
}
A.menu_Level0:active {
	COLOR: #cacaca
}
A.menu_Level0:hover {
	TEXT-DECORATION: underline; COLOR: #ffffff; FONT-WEIGHT: bold
}
A.menu_Level0:visited {
	COLOR: #cacaca
}
A.menu_Level1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu_Level1:active {
	COLOR: #ffffff
}
A.menu_Level1:hover {
	TEXT-DECORATION: underline
}
A.menu_Level1:visited {
	COLOR: #ffffff
}
A.menu_Level2 {
	FONT-SIZE: 9pt; COLOR: #d8ebf8; TEXT-DECORATION: none
}
A.menu_Level2:active {
	COLOR: #d8ebf8
}
A.menu_Level2:hover {
	TEXT-DECORATION: underline
}
A.menu_Level2:visited {
	COLOR: #d8ebf8
}
A.menu_Selected {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d8ebf8; TEXT-DECORATION: none
}
A.menu_Selected:active {
	COLOR: #ffffff
}
A.menu_Selected:hover {
	TEXT-DECORATION: underline
}
A.menu_Selected:visited {
	COLOR: #ffffff
}
.footer {
	FONT-SIZE: 10pt; COLOR: #383f4a
}
A.footer {
	FONT-SIZE: 10pt; COLOR: #383f4a; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 10pt; COLOR: #383f4a; TEXT-DECORATION: none
}
A.footer:hover {
	TEXT-DECORATION: underline
}
.navtext {
	FONT-SIZE: 8pt; COLOR: #000000
}
A.navtext {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
A.navtext:visited {
	FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
A.navtext:hover {
	TEXT-DECORATION: underline
}
.main_category_head {
	FONT-SIZE: 8pt; COLOR: #ffffff
}
.main_category_title_encryption {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #33338c
}
A.main_category_title_encryption {
	TEXT-DECORATION: none
}
A.main_category_title_encryption:visited {
	COLOR: #33338c
}
A.main_category_title_encryption:hover {
	TEXT-DECORATION: underline
}
.main_category_title_internetsecurity {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #227e53
}
A.main_category_title_internetsecurity {
	TEXT-DECORATION: none
}
A.main_category_title_internetsecurity:visited {
	COLOR: #227e53
}
A.main_category_title_internetsecurity:hover {
	TEXT-DECORATION: underline
}
.main_category_title_privacy {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #d32c08
}
A.main_category_title_privacy {
	TEXT-DECORATION: none
}
A.main_category_title_privacy:visited {
	COLOR: #d32c08
}
A.main_category_title_privacy:hover {
	TEXT-DECORATION: underline
}
.main_category_title_tuning {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #da5200
}
A.main_category_title_tuning {
	TEXT-DECORATION: none
}
A.main_category_title_tuning:visited {
	COLOR: #d32c08
}
A.main_category_title_tuning:hover {
	TEXT-DECORATION: underline
}
.main_category_text {
	FONT-SIZE: 8pt; COLOR: #000000
}
.main_category_more {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000
}
.main_category_products {
	FONT-SIZE: 8pt; COLOR: #000000
}
.main_award_title {
	FONT-SIZE: 8pt; COLOR: #000000
}
.main_award_text {
	FONT-SIZE: 8pt
}
